**INTRODUCTION**

A 2005 phylogenetic analysis of the _Alphaproteobacteria_ class led to the creation of a new family, _Erythrobacteraceae_, to house the genera _Erythrobacter_, _Porphyrobacter_ and _Erythromicrobium_ \cite{Lee_2005}. These genera were later joined by _Altererythrobacter_ \cite{Kwon_2007} and _Croceicoccus_ \cite{Xu_2009}, the latter work also emended the description of the family.  Members of the _Erythrobacteraceae_ family are Gram-negative, aerobic bacteria that contain cartenoids, usually appearing pink, orange or yellow. They do not form spores, are chemo-organotrophic, and are most often associated with aquatic environments.

In this study, strain Coronado(T) was isolated from a stadium seat at Niedermeyer Field, Coronado High School in Coronado, California, USA as part of a nationwide Citizen Science project (Project MERCCURI - www.spacemicrobes.org.) One goal of Project MERCCURI was to collect bacterial isolates to be used for an experiment aboard the International Space Station (ISS).  A cotton swab was used to swab the surface of a stadium seat, then colonies were isolated via plating onto agar plates. Almost full length (primers 27F and 1391R) 16S rRNA sequencing showed 99% identity to a few uncultured sequences at NCBI, but no more than 95% identity to the nearest cultured representative (_Porphyrobacter donghaensis_)\cite{Yoon_2004}. Uncultured isolates with high identity (=>99%) were found in studies of deep ocean sediment and the human skin microbiome.

Phylogenetic and biochemical characteristics show that this isolate belongs to a new genus and species within the _Erythrobacteraceae_ family. However, phylogenetic analysis of the entire family would suggest that a major taxonomic revision of the entire group is required, as has been suggested by others (_e.g_. \cite{Rainey_2003})  Here we describe the genotypic, morphologic, and biochemical characteristics of strain Coronado(T), which represents a novel genus and species. We propose the name of _Kirrobacter mercurialis_ gen. nov., sp. nov.



    
    
    
    