**METHODS**

Cells were initially grown on plates containing either Reasoner's 2A agar (R2A), or lysogeny broth agar (LB). LB was made with 10g tryptone, 10g NaCl, and 5g yeast extract per liter. A clear preference for LB was observed and so was used for all subsequent experiments. Salt tolerance was measured in liquid media (25°C) from 0% to 20% w/v NaCl. pH tolerance was measured in liquid media (25°C) from pH 3.4 to pH 8.0. Temperature preference was measured in liquid culture across the range 4°C to 30°C.  Growth in microgravity was measured aboard the International Space Station (ISS).

Cell morphology, motility, and presence/absence of flagella were examined by light microscopy (Zeiss Axio Lab.A1) and transmission electron microscopy (TEM). Cell cultures in either exponential or stationary phase were prepared for TEM by the UC Davis Electron Microscopy lab as follows. 400 mesh copper grids with formvar/carbon support film (Ted Pella, Inc., Redding, Ca.) were placed on dental wax. A 10μl drop of fixed or unfixed sample was placed onto the grid and left in a dust-free environment for 10 min. Then excess was wicked off with filter paper. A 10μl drop of 1% PTA pH 5.8 (phosphotungstic acid) or 1% ammonium molybdate in DDH2O was added to the grid and wicked off immediately. Grids were allowed to air-dry completely before viewing in a Philips CM120 (FEI/Philips Inc, Hillsborough, Or.) electron microscope at 80KV.

Catalase and oxidase activity, as well as the hydrolysis of starch and casein, were assayed by standard methods. Carbon source utilization was assayed using the Phenotypic MicroArray(TM) services offered by Biolog, Inc. following standard procedures for gram-negative bacteria. Colonies were grown on blood agar at room temperature and suspended in IF-0a inoculating fluid (Biolog) to a density of 42% transmittance. The cell suspension was diluted 1:6 in IF-0a plus 1x Dye H (Biolog) and a carbon source utilization MicroPlate (PM1; Biolog) was inoculated with 100μl per well. The PM1 microplate was incubated at 23°C and read by the OmniLog instrument every 15 minutes for 96 hours. Duplicate sets of OmniLog data were converted to average read value and a threshold of 78 was required in both replicates for a positive call.

**Respiratory quinones, polar lips, and fatty acids**

Cells were grown in 1L of LB at 23°C for large-scale biomass production, then centrifuged and lyopholized.  Analysis of respiratory quinones/polar lipids and fatty acids were carried out by the Identification Service, DSMZ, Braunschweig. Germany. Details are available on their website (http://www.dsmz.de/services/services-microorganisms/identification.html).

**16S rDNA and Genome Sequencing**

Genomic DNA was extracted using a Wizard Genomic DNA Purification Kit (Promega). A nearly full-length 16S rRNA gene sequence was amplified using the 27F (5'-AGAGTTTGATCMTGGCTCAG-3') and 1391R (5'-GACGGGCGGTGTGTRCA-3') "universal" primers. Sanger sequencing was provided by the College of Biological Science UC-DNA Sequencing Facility (UC Davis). This DNA was also used for Illumina sequencing of the draft genome as described elsewhere (Coil and Eisen, submitted). The genome sequence was annotated using the RAST server \cite{Aziz_2008} \cite{Overbeek_2013}.

A phylogentic tree was inferred using all type strains from the _Erythrobacteraceae_ family. The 1482bp 16S rDNA sequence was obtained from the genome assembly in RAST, and uploaded to the Ribosomal Database Project (RDP) \cite{Cole_2013}. RDP was used to build an alignment including every type strain within the _Erythrobacteraceae_ family, including strain Coronado(T). Because the taxon names exported with this alignment contained special characters that were not compatible with phylogenetic reconstruction software, a custom script was used to remove or replace those characters with underscores. A description of and link to this script can be found in \cite{26020012}. FastTree \cite{19377059} was used with default settings to build an unrooted phylogeny. Dendroscope 3 \cite{22780991} was used to view and edit the phylogenetic tree in order to 1) root the tree with a clade that is sister to a well-supported clade containing strain Coronado(T), 2) prune the tree to remove taxa outside the clade containg the outgroup, and 3) "clean up" the tree.


    
    