**RESULTS AND DISCUSSION**

**Morphological, physiological, and biochemical characteristics**

Cells were non-motile and not observed to form spores or possess flagella, though over 30 flagella or flagella-associated genes are present in the genome.  In contrast, the genome for a non-motile close relative (_P. cryptus_) does not contain any flagellar genes so it is possible that strain Coronado(T) is motile under specific conditions.  Unlike most members of the _Erythrobacteraceae family_, strain Coronado(T) is oxidase-negative.  This strain is catalase-positive, and unable to hydrolze casein or starch.

Cells were oval or rod shaped and ranged in length from 1.2um to 2.2um with an average of 1.6um (Figure 1).  Cell width ranged from 0.6um to 1um with an average of 0.8um.

Growth was only observed under aerobic conditions, from 4°C to 28°C, with optimal growth around 25°C. Low levels of growth were observed at pH 6.0 up to pH 8.0, maximum growth occurred around neutral pH. Salt was required for growth, and the strain could not grow at >1.5% NaCl, optimal growth was at 0.5% NaCl.  No statistically significant difference in growth was observed between earth and microgravity aboard the International Space Station (ISS).

Strain Coronado(T) could utilize the following as sole carbon sources: Glycyl-L-Glutamic Acid, L-Rhamnose, D-Mannose, D-Trehalose, a-D-Glucose, L-Fucose, D-Galactose, Citric acid, D-Glucuronic acid, D-Galactonic acid, L-Galactonic acid-\(\gamma\)-Lactone, Acetoacetic acid, Acetic acid, Pyruvic acid, and L-Malic acid.  

The strain was unable to grow on N-Acetyl-D-Glucosamine, D-Saccharic Acid, Succinic Acid, L-Aspartic Acid, L-Proline, D-Alanine, Dulcitol, D-Serine, D-Sorbitol, Glycerol, D-Gluconic Acid, D,L-\(\alpha\)-Glycerol-Phosphate, L-Lactic Acid, Formic Acid, D-Mannitol, L-Glutamic Acid, D-Glucose-6-Phosphate, D-Galactonic Acid-\(\gamma\)-Lactone, D,L-Malic Acid, Tween 20, D-Fructose, Maltose, D-Melibiose, Thymidine, L-Asparagine, D-Aspartic Acid, D-Glucosaminic Acid, 1,2-Propanediol, Tween 40, \(\alpha\)-Keto-Glutaric Acid, \(\alpha\)-Keto-Butyric Acid, \(\alpha\)-Methyl-D-Galactoside, \(\alpha\)-D-Lactose, Lactulose, Sucrose, Uridine, L-Glutamine, m-Tartaric Acid, D-Glucose-1-Phosphate, D-Fructose-6-Phosphate, Tween 80, \(\alpha\)-Hydroxy Glutaric Acid-\(\gamma\)-Lactone, \(\alpha\)-Hydroxy Butyric Acid, \(\beta\)-Methyl-D-Glucoside, Adonitol, Maltotriose, 2-Deoxy Adenosine, Adenosine, Glycyl-L-Aspartic Acid, m-Inositol, D-Threonine, Fumaric Acid, Bromo Succinic Acid, Propionic Acid, Mucic Acid, Glycolic Acid, Glyoxylic Acid, D-Cellobiose, Inosine, Tricarballylic Acid, L-Serine, L-Threonine, L-Alanine, L-Alanyl-Glycine, Acetoacetic Acid, N-Acetyl-\(\beta\)-D-Mannosamine, Mono Methyl Succinate, Methyl Pyruvate, D-Malic Acid, Glycyl-L-Proline, p-Hydroxy Phenyl Acetic Acid, m-Hydroxy Phenyl Acetic Acid, Tyramine, D-Psicose, Glucuronamide, Phenylethyl-amine, or 2-Aminoethane.             

**Phylogeny and Genome analysis**

Phylogenetic analysis was performed using the full length (1482bp) 16S rDNA sequence from the genome assembly, not the shorter (1350bp) version from Sanger sequencing. The Coronado(T) 16S rDNA sequence showed only 95% identity to the phylogenetically closest relative, _Porphyrobacter sanquineus_, and identity was even lower throughout the rest of the tree.  Given the low 16S rDNA identity to other members of the family, we did not perform DNA-DNA hybridization as this would have been uninformative \cite{Stackebrandt_1994} \cite{Tindall_2010}.

As discussed above, a large-scale taxonomic revision of the family is most likely in order given the lack of monophyly observed for most genera in the tree (Figure 2). For example, Coronado(T) is the basal member of a clade containing mostly _Porphyrobacter_ that has strong bootstrap support, but is polyphyletic with respect to both _Erythromicrobium_ and _Erythrobacter_. And, this clade falls within a well-supported polyphyletic clade of _Erythrobacter_. Based on this tree, we chose to compare Coronado(T) to the three genera in Table 1. 

Analysis of the draft genome of strain Coronado(T) was used to complement the physical characterizations typical of the family _Erythrobacteraceae_. For example, Coronado(T) does not contain any of the numerous genes involved in chlorophyll biosynthesis, rendering protein extraction/spectrophotometry unnecessary. Conversly, while no flagella were observed by TEM, this strain appears to possess the required genes making it likely that the flagella were lost in sample preparation or that their expression is condition-dependent.

**Polar lipid, respitory lipoquinone, and fatty acid methyl esters**

The major cellular fatty acids of strain Coronado(T) are C18:1\(\omega\)7cis (56.6%) and C16:0 (20.3%). Other fatty acids found in significant amounts (>1%) are 2-OH-C14:0 (4.8%), C16:1\(\omega\)5cis (1.1%), C16:1\(\omega\)7cis (9.8%), C17:1\(\omega\)6cis (2%), C18:1\(\omega\)5cis (1.1%), and C18:0 (1.2%). The fatty acid profile of strain Coronado(T) fits generally within the ranges described for members of the most closely related genera (_Erythrobacter_, _Porphyrobacter_ and _Erythromicrobium_, comparison data from \cite{Hiraishi_2002}). The two exceptions to this are a slightly higher level of C14:0 than average and a much higher level of C16:0 than average.

The major respiratory quinone is ubiquinone 10 (92%), as it is for all members of the _Erythrobacteraceae_ family. The predominant polar lipid is phosphatidylglycerol, with significant amounts of sphingoglycolipid and phosphatidylethanolamine. Smaller amounts of diphosphatidylglycerol, phosphatidylcholine, and two unidentified phospholipids were also observed (Figure 3).
    